[Property Set]
	Special = {ECEBB760-D84D-4FFD-8211-04D1174F2069}

[Property Pages]
	Page11	= {144E48B0-7C94-4B4F-B9AC-B4F344196E20}
	Page10	= {00000000-0000-0000-0000-000000000000}
	Page9	= {00000000-0000-0000-0000-000000000000}
	Page8	= {00000000-0000-0000-0000-000000000000}
	Page7	= {00000000-0000-0000-0000-000000000000}
	Page6	= {00000000-0000-0000-0000-000000000000}
	Page5	= {00000000-0000-0000-0000-000000000000}
	Page4	= {00000000-0000-0000-0000-000000000000}
	Page3	= {00000000-0000-0000-0000-000000000000}
	Page2	= {A4E57085-F6D5-49AC-A701-4418D143E11D}
	Page1	= {DD4E9BB9-6011-492A-899A-DD91A246990C}
	Page0	= {00000000-0000-0000-0000-000000000000}

[Property]
	GUID			= 8A9B14D5-1C8B-4C41-A1AB-7DDE366ED9A0
	RegistryPath	= Software\PixArt\PAP7501
	StatusReport	= StatusReport

[TW_IDENTITY]
	Version.Info	= 
	Manufacturer	= "KYE"
	ProductFamily	= "KYE"
	ProductName	= " iSlim 330 "

[Counters]
	Counter0	= EventCounter0
	Counter1	= EventCounter1

[Events.Vista64]
	Event0	= AMCAP.exe
	Event1	= SNAPSHOT.exe /FN:C:\PAP7501.dat /LN:SNAPSHOT.ico /RP:Software\PixArt\PAP7501 /RN:RESERVED

[Events.Vista32]
	Event0	= Amcap.exe
	Event1	= SNAPSHOT.exe /FN:C:\PAP7501.dat /LN:SNAPSHOT.ico /RP:Software\PixArt\PAP7501 /RN:RESERVED

[Events.XP64]
	Event0	= Amcap.exe
	Event1	= SNAPSHOT.exe /FN:C:\PAP7501.dat /LN:SNAPSHOT.ico /RP:Software\PixArt\PAP7501 /RN:RESERVED

[Events.XP32]
	Event0	= Amcap.exe
	Event1	= SNAPSHOT.exe /FN:C:\PAP7501.dat /LN:SNAPSHOT.ico /RP:Software\PixArt\PAP7501 /RN:RESERVED

[Events.2000]
	Event0	= Amcap.exe
	Event1	= SNAPSHOT.exe /FN:C:\PAP7501.dat /LN:SNAPSHOT.ico /RP:Software\PixArt\PAP7501 /RN:RESERVED

[Events.9X]
	Event0	= Amcap.exe
	Event1	= SNAPSHOT.exe /FN:C:\PAP7501.dat /LN:SNAPSHOT.ico /RP:Software\PixArt\PAP7501 /RN:RESERVED

[Events]
	Event0	= Amcap.exe
	Event1	= SNAPSHOT.exe /FN:C:\PAP7501.dat /LN:SNAPSHOT.ico /RP:Software\PixArt\PAP7501 /RN:RESERVED
